<?php

$prime_cyber_security_custom_css = "";


$prime_cyber_security_primary_color = get_theme_mod('prime_cyber_security_primary_color');

/*------------------ Primary Global Color -----------*/

if ($prime_cyber_security_primary_color) {
  $prime_cyber_security_custom_css .= ':root {';
  $prime_cyber_security_custom_css .= '--primary-color: ' . esc_attr($prime_cyber_security_primary_color) . ' !important;';
  $prime_cyber_security_custom_css .= '} ';
}


	// Scroll to top button shape 

	$prime_cyber_security_scroll_border_radius = get_theme_mod( 'prime_cyber_security_scroll_to_top_radius','curved-box');
    if($prime_cyber_security_scroll_border_radius == 'box'){
		$prime_cyber_security_custom_css .='#button{';
			$prime_cyber_security_custom_css .='border-radius: 0px;';
		$prime_cyber_security_custom_css .='}';
	}else if($prime_cyber_security_scroll_border_radius == 'curved-box'){
		$prime_cyber_security_custom_css .='#button{';
			$prime_cyber_security_custom_css .='border-radius: 4px;';
		$prime_cyber_security_custom_css .='}';
	}
	else if($prime_cyber_security_scroll_border_radius == 'circle'){
		$prime_cyber_security_custom_css .='#button{';
			$prime_cyber_security_custom_css .='border-radius: 50%;';
		$prime_cyber_security_custom_css .='}';
	}

  // Footer Background Image Attatchment 

	$prime_cyber_security_footer_attatchment = get_theme_mod( 'prime_cyber_security_background_attatchment','scroll');
	if($prime_cyber_security_footer_attatchment == 'fixed'){
		$prime_cyber_security_custom_css .='.site-footer{';
			$prime_cyber_security_custom_css .='background-attachment: fixed;';
		$prime_cyber_security_custom_css .='}';
	}elseif ($prime_cyber_security_footer_attatchment == 'scroll'){
		$prime_cyber_security_custom_css .='.site-footer{';
			$prime_cyber_security_custom_css .='background-attachment: scroll;';
		$prime_cyber_security_custom_css .='}';
	}

  // Menu Hover Style	

	$prime_cyber_security_menus_item = get_theme_mod( 'prime_cyber_security_menus_style','None');
    if($prime_cyber_security_menus_item == 'None'){
		$prime_cyber_security_custom_css .='#site-navigation .menu ul li a:hover, .main-navigation .menu li a:hover{';
			$prime_cyber_security_custom_css .='';
		$prime_cyber_security_custom_css .='}';
	}else if($prime_cyber_security_menus_item == 'Zoom In'){
		$prime_cyber_security_custom_css .='#site-navigation .menu ul li a:hover, .main-navigation .menu li a:hover{';
			$prime_cyber_security_custom_css .='transition: all 0.3s ease-in-out !important; transform: scale(1.2) !important;';
		$prime_cyber_security_custom_css .='}';
			  
		$prime_cyber_security_custom_css .= '.main-navigation ul ul li a:hover {';
		$prime_cyber_security_custom_css .= 'margin-left: 20px;';
		$prime_cyber_security_custom_css .= '}';
	}	
